.chat_box{
	z-index: 9999999;
	position: fixed;
    left: 0;
    bottom: 18%;
    width: 60px;
}


.chat_body{
	background: white;
    height: 400px;
    width: 340px;
    padding: 5px 0px;
    overflow: auto;
}


.chat_head,.msg_head{
	background:black;
	color:white;
	padding:5px;
	font-weight:bold;
	cursor:pointer;
	border-radius:5px 5px 0px 0px;
    border-top-left-radius: 15%;
    border-bottom-left-radius: 15%;

}

.minimize{
	float:right;
	cursor:pointer;
	padding-right:5px;
	
}

.user{
    display: flex;
    position: relative;
    padding: 10px 10px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px #eaeaea dashed;
}
.chat_body a {
    display: flex;
}
.chat_body .btn {
	padding: 5px;
    font-size: 12px;
    font-weight: bold;
	margin-right: 5px;
}

.chat_body b {
	display: block;
	margin-top: 5px;
    font-size: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100px;
    overflow: hidden;
	
}
